SpriteLibrary

# AnimationInfo Methods

The AnimationInfo type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Clone | A generic cloning method that works when everything is public
| Equals | (Inherited from Object.)
| Finalize | (Inherited from Object.)
| GetHashCode | (Inherited from Object.)
| GetType | (Inherited from Object.)
| MemberwiseClone | (Inherited from Object.)
| ToString | (Inherited from Object.)

Top
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace